<?
echo "</div>";



if($_SERVER['PHP_SELF']!=="/index.php")
{

if (isset($user)) {
}
else
{
echo "<div class='wwe'>";
echo " - <a href='/'><b> -На главную</b></a><br />\n";
echo " - <a href='/online.php' ><b> -На сайте<font color='#FF0000'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</font></b></a><br />";
echo "</div>";
}


}





if (isset($user)){
echo "<div class='wwe'>";
echo "<a href='/'><b> - На главную</b></a><br />\n";
echo "<a href='/online.php' ><b> - На сайте<font color='#FF0000'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</font></b></a><br />";
echo "</div>\n";


echo "<table style='width:100%' cellspacing='0' cellpadding='0'><center><td style='width: topReality'><center><a class='aut_n' href='/obmen'><img src='/xhata/glav/obmen.png' title='Обменник' /></a>  
</center></td><td style='width: topReality'><center><a class='aut_n' href='/forum/'><img src='/xhata/glav/forum.png' title='Форум' /></a>  
</center></td><td style='width: topReality'><center><a class='aut_n' href='/pages/ongame.php'><img src='/xhata/glav/rating.png' title='Онлайн игры' /></a>  
</center></td><td style='width: topReality'><center><a class='aut_n' href='/chat/'><img src='/xhata/glav/chat.png' title='Чат' /> </a>  
</center></td><td style='width: topReality'><center><a class='aut_n' href='/guest/'><img src='/xhata/glav/guest.png' title='Гостевая' /></a>  
</center></td><td style='width: topReality'><center><a class='aut_n' href='/blog'><img src='/xhata/glav/blog.png' title='Дневники' /></a>  
</center></td></table>";


echo "<div class='foot'>";
echo "<center><a href='/forum/'>Помощь</a> | <a href='/pages/contact.php'>Реклама</a> | <a href='/smiles.php'>Смайлы</a> | <a href='/rules.php'>Правила</a> </center>\n";
echo "</div>\n";

}
echo "<div class='rekl'>";
echo "<center>";
echo "<b>2o13</b>";
rekl(3);
echo "</center>\n";
echo "</div>\n";

echo "<div class='user_aut'><center>";
echo "<center>";
echo "<center>";
exit;
?>